<!doctype html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Collection Manager</title>
    <link href="../static/style.css" rel="stylesheet">
</head>

<body>
<!-- https://codeshare.io/29JqD8 -->
<table width="100%"> <!-- min-width + max-width -->
    <tr height="150px">
        <td bgcolor="#e0ffff">

            <table width="100%">
                <tr>
                    <td height="100px" width="100px">
                        <img width="100px" src="https://images.squarespace-cdn.com/content/v1/58619493893fc0e1cd139ed8/1495812199870-QG2B1MNW23QBJF1A0IP7/ke17ZwdGBToddI8pDm48kAf-OpKpNsh_OjjU8JOdDKBZw-zPPgdn4jUwVcJE1ZvWQUxwkmyExglNqGp0IvTJZUJFbgE-7XRK3dMEBRBhUpwkCFOLgzJj4yIx-vIIEbyWWRd0QUGL6lY_wBICnBy59Ye9GKQq6_hlXZJyaybXpCc/collectionsicon">
                    </td>
                    <td><h1 align="center">Приложение</h1></td>
                    <td width="100px"><a href="sign-in.html">Войти</a></td>
                </tr>
            </table>

        </td>
    </tr>
    <tr height="75px">
        <td bgcolor="#ffefd5">

            <table id="menu" >
                <tr >
                    <td><a href="index.html">Collections</a></td>
                    <td><a href="#">Admin</a></td>
                    <td><a href="profile.html">Profile</a></td>
                </tr>
            </table>

        </td>
    </tr>
    <tr height="200px">
        <td>

            <h2>Топ коллекций:</h2>
            <ol>
              <table id="collection-table" width="100%">
                  <tr class="colored-tr">
                      <td width="100px"><img width="100px" src="https://lh3.googleusercontent.com/proxy/7Cxp5uTrCqvAVHMqhRoLaHEbJEdMDMATSWral1VLeji4B34zlemCE1sNLnKb-xmtNuxAgoPHm7pIiZBXDF5Z8v2U4GM1lH5mR-blOJoiMFaDwevQpitCVgSgcu_jkmw"></td>
                      <td>name</td>
                      <td>title</td>
                      <td width="10%">Username</td>
                      <td>tags</td>
                      <td width="50px"><a href="#">Open</a></td>
                  </tr>
                  <tr>
                      <td width="100px"><img width="100px" src="https://www.nightmarket.it/wp-content/uploads/2016/09/cambio_colore-1.png"></td>
                      <td>name2</td>
                      <td>title</td>
                      <td width="10%">Username</td>
                      <td>tags</td>
                      <td width="50px"><a href="#">Open</a></td>
                  </tr>
                  <tr class="colored-tr">
                      <td width="100px"><img width="100px" src="https://w0.pngwave.com/png/25/843/god-of-war-ii-god-of-war-origins-collection-god-of-war-chains-of-olympus-god-of-war-collection-god-of-war-png-clip-art.png"></td>
                      <td>name3</td>
                      <td>title</td>
                      <td width="10%">Username</td>
                      <td>tags</td>
                      <td width="50px"><a href="#">Open</a></td>
                  </tr>
              </table>
            </ol>

        </td>
    </tr>
    <tr height="75px">
        <td bgcolor="#ffefd5">4</td>
    </tr>
</table>

</body>

</html>